@charset "utf-8";
body {color: #434343;clear:both;font-size:13px;font-family: 'arialregular';
}
a {color: #222222; text-decoration: none;font-size:15px;font-family: 'arialregular';}
:focus{outline:none; border:none}
::-moz-selection{background:#5bbb70; color:#fff; text-shadow:none}
a:hover {color: #35a54e; border: none; text-decoration: none}
img {border: none; outline: none}
ul,
ol {list-style: none}
* {outline: none; margin: 0; padding: 0}
h1,
h2,
h3,
h4,
h5,
h6 {font-weight: normal;font-family: 'arialregular';margin:15px 0px;color:#333333;}
strong{color:#000; font-size:14px; font-weight:normal;font-family: 'arialregular';}
p{font-size:13px;color:#7c7c7c;margin:8px 0px 18px 0px; padding:0px; text-align:justify;line-height:20px;font-family: 'bitstream_vera_sansroman';font-weight:normal;}

/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl {float: left !important}
.fr {float: right !important}
.cl {clear: both !important}
.vm {vertical-align: middle !important}
.vt {vertical-align: top !important}
.tec {text-align: center !important}
.ter {text-align: right !important}
.tel {text-align: left !important}
.boNo {border: none !important}
.bgNo {background: none !important}
.spacer {height: 0}
.noma_t {margin-top: 0 !important}
.noma_r {margin-right: 0 !important}
.noma_l {margin-left: 0 !important}
.noma_b {margin-bottom: 0 !important}
.nopad_t {padding-top: 0 !important}
.nopad_r {padding-right: 0 !important}
.nopad_l {padding-left: 0 !important}
.nopad_b {padding-bottom: 0 !important}
.ma_t10px {margin-top: 25px !important}
.ma_r6px {margin-right: 6px !important}
/* =============== End Globel Class ============= */

img{max-width:100%;}
#header_wrapper{ width:100%;padding:0px;background:#ffffff;float:left;}
.main {max-width:1200px; margin:0 auto;padding:0px;height:auto;position:relative;}
.heder_pad{padding:0px 15px;}
.logo{width:auto;}
.logo img{float:left;max-width:370px;  margin:19px 0;}
.header_right_bg{background:url(../images/header_right_bg.jpg) left no-repeat;min-width:36.33%;float:right;height:153px;}
.call_bg{float:right;width:210px;background:url(../images/call_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:20px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:30px;color:#474747;margin-right: 80px;}
.call_bg a{font-family: 'bell_gothic_std_lightbold';font-size:20px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:30px;color:#474747;}
.email a{float:right;width:290px;background:url(../images/email_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:15px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:7px;color:#474747;}
#menu_wrapper{ width:100%;padding:0px;float:left;position:relative;height:auto;background:url(../images/menu_wra.png) repeat-x;margin-bottom: -4px;}
.menu_mad{width:auto;display: table;
    margin: 0 auto;}
#banner_wrapper{ width:100%;padding:0px 0 5px;float:left;background:url(../images/banner_shadow.png) bottom repeat-x;}
/*slider
============================================*/
.carousel-outer { position: relative; }
.carousel { margin: 0; }
.carousel-inner > .item > img { max-width: none; position: relative; width: 100%; height: auto; }
.carousel .item { height: auto;}
.carousel-control .icon-prev, .carousel-control .icon-next {  width: 45px; height: 45px; margin-top:-23px;}
.carousel-control span:before { content: '' !important }
.carousel-control { background: none !important; position:static}
/*.carousel-control.left{left:50%; margin-left:-590px; }
.carousel-control.right{right:50%; margin-right:-561px;}*/
.carousel-control .icon-prev { background-position: -30px -1px; margin-left:-504px;}
.carousel-control .icon-prev:hover { background-position: -30px -46px; }
.carousel-control .icon-next { background-position: -75px -1px; margin-left:445px;}
.carousel-control .icon-next:hover { background-position: -75px -46px; }
.slider-pagination-wrapper { position: absolute; bottom: -7px; width: 100%; text-align: center; z-index:99}
.carousel-indicators-outer { display: inline-block; z-index: 9999; padding-left: 15px; *display:inline; *zoom:1}
.carousel-indicators-outer, .carousel-indicators {  position: relative;  bottom: -30px;}
.carousel-indicators { background-position: right bottom; left: 0; width: 100%; bottom: 0; position: static; margin: 0; padding: 0 23px 0 10px; height: 24px; }
.carousel-indicators li { background: url(../images/banner_bullet.png) 0px 0px; width: 14px !important; height: 14px !important; margin: 0!important }
.carousel-indicators li:hover, .carousel-indicators li.active { background-position: 0px -14px; border: 0 }
.slider-text { position: absolute; left:50%;right:50%; bottom:24%; background: url(../images/banner_bg.png) repeat;  border-top:2px solid #35a54e; width:530px;  padding: 2px 0 4px 0; display:block; margin-left:-583px;}
.slider-text-inner { }
.slider-text-inner h3 { color: #fff; font-size:30px; text-transform: uppercase;  padding: 18px 18px 2px; margin: 0; font-weight:normal; font-family: 'calibriregular';}
.slider-text-inner p { display: block; color: #dadada; font-size:18px; font-weight: normal; padding:6px 18px 6px;line-height:30px;font-family: 'calibriregular';text-transform:uppercase;text-align:left;}
.slider-text-inner a{background:url(../images/view_more.png) no-repeat;width:146px;float:left;height:45px;margin-left:18px;margin-bottom:18px;}
.slider-text-inner a:hover{background:url(../images/view_more.png) no-repeat 0px -45px;}
/*slider ends
=============================================*/


#container_wrapper{ width:100%;padding:0px;background:url(../images/container_bg.png);float:left;}
.container_bottom_img{background:url(../images/container_bottom_img.png) bottom no-repeat;}

/*courses
=============================================*/

.courses {position:relative;}
.course-bg{position:absolute; left:0; top:0; width:100%; height:100%; }
.course-col-bg{position:relative}
.courses-inner .container .row{margin-left:0px; margin-right:0px;}
.courser-inner-content{display:inline-block; height:319px; width:230px; position:relative}
.courses .front{height:323px; width:234px;}
.courses .back{ height:323px; width:234px; left:0px !important;}
.courses .front, .courses .back{position:absolute; left:0; top:0; z-index:2; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; backface-visibility:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden}
.courses .back, .courses .courser-inner-content:hover .front{z-index:1; -webkit-transform:rotateY(-180deg); -transform:rotateY(-180deg); -moz-transform:rotateY(-180deg); z-index:1; }
.courses .courser-inner-content:hover .back{-webkit-transform:rotateY(0deg); -moz-transform:rotateY(0deg); -transform:rotateY(0deg); z-index:2; }
{background:url(../images/bgi/)}
.courses-inner {height:auto; position:relative; padding-bottom:0px}
.courses .courses-inner { text-align: center; overflow:hidden}

.courses h2 { color: #35a54e; font-size:22px; line-height: 1.7em; text-transform: uppercase ;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:30px 0 6px;}
.courses h3 { color: #fff; font-size: 15px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_std_lightbold';font-weight:normal;min-height:45px;}
.courses_part {min-height:110px;}
.courses_part p { color: #fff; font-size: 13px; line-height: 1.35em; text-transform:none; margin:0;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:center;margin:10px 0 10px;}
.courses .col-md-3{position:relative; width:auto; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; display:inline-block; float:none;}
.courses .col-md-3 .back h3 { color: #ffffff; }
.col-md-3 .default-img{margin:0 4px 0 0}
.col-md-3 .hover-img { margin: -2px -4px 0 0 }
.courses .view-more-link { color: #5bbb70; display: block; font-size: 1.1em; line-height: 1.1em; margin: 0 auto 10px; text-align: center; text-transform: uppercase; width: 100px; }
.column-content { position: absolute; left: 0; top: 0; width: 100%; }
.column-content-inner{ padding:27px 45px; }
.back .column-content-inner{padding:27px 50px;}
.motorcycle-licence .column-content-inner{padding-left:50px; padding-right:50px;}
.learn-permit-without-exp .column-content-inner{padding-left:14px; padding-right:14px;}
.character-images-outer { padding-bottom:12px; padding-top:0px;}
.character-images-outer img { margin-top: 1px; display:inline-block;}
.see-all-course-link { border-top: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; line-height: 1.7em; font-size: 1.15em; color: #23201e; text-transform: uppercase; display: inline-block; margin-top:18px; width:175px;}
.see-all-course-link:hover{color:#f26522}
.course-shadow{position:absolute; top:170px; left:0; display:none;}
.courses .col-md-3:hover .course-shadow{display:block}
.box_spoter{background:#2e2e2e url(../images/box_spoter.jpg) right no-repeat;}
.box_spoter_hover{background:#3d3d3d url(../images/box_spoter.jpg) right no-repeat;}
.box_spoter_r{background:#2e2e2e;}
.box_spoter_r_hover{background:#3d3d3d;}
.shadow_box{background:url(../images/shadow_box.png) center no-repeat;width:100%;height:29px;}
/*courses ends
=============================================*/
.about_part{padding-bottom:48px;float:left;width:57.67%}
.about_part h4 { color: #35a54e; font-size:23px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:10px 0 10px;}
.about_part h1 { color: #35a54e; font-size:23px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:10px 0 10px;}
.about_part p { color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;margin:7px 0px 16px;}
.about_part a{ color: #028920; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify !important;margin:10px 0px 18px;text-transform:uppercase;font-style:italic;}
.cconta_img_r{float:right;width:39.92%;margin-top: 23px;}
#our-services_wrapper{ width:100%;padding:0px 0 10px;background:#FFF;float:left;}
.lisitng_right_pro h3{ color: #35a54e; font-size:23px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 3px 12px;clear:both !important;}
.lisitng_right_pro {text-align:left;width: 100%;}
.product_wrape { display:inline-block;width:33%; position:relative;padding:15px;overflow:hidden;}
.product_lists .img{border:0; padding:0;}
.product_bgs a h1{font-size:15px;font-family: 'bell_gothic_stdblack';color:#494949;text-transform:uppercase; margin:0px;line-height:45px;height:45px;text-align:center;background:#e5e5e5;border-bottom:3px solid #d3d3d3;}
.product_bgs a h1:hover{color:#35a54e;}
.product_bgs a h2{font-size:15px;font-family: 'bell_gothic_stdblack';color:#494949;text-transform:uppercase; margin:0px;line-height:45px;height:45px;text-align:center;background:#e5e5e5;border-bottom:3px solid #d3d3d3;}
.product_bgs a h2:hover{color:#35a54e;}
#footer_wrapper{ width:100%;padding:0px;background:#302c2c url(../images/footer_bg.png) bottom center no-repeat;float:left;}
.footer_bg{background:url(../images/footer_bg.png) no-repeat center;}
.footer {text-align:left;width: 100%;padding-bottom:30px;}
.box1 { display:inline-block;width:20.6%; position:relative;padding:15px;overflow:hidden;float:left;}
.box1 h1,.box1 h4{ color: #ffffff; font-size:18px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}
.box1 ul{margin:0px 0px 0px 7px;padding:0px;list-style:none;}
.box1 li a{font-size:13px;font-family: 'bell_gothic_stdblack';color:#a1a1a1;text-transform:uppercase;line-height:30px;background:url(../images/footer_bullet_bg.png) left no-repeat;padding-left:23px;}
.box1 li a:hover{color:#35a54e;background:url(../images/footer_bullet_hover.png) left no-repeat;}
.box2 { display:inline-block;width:26.42%; position:relative;padding:15px;overflow:hidden;float:left;}
.box2 h1,.box2 h4 { color: #ffffff; font-size:18px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}
.box2 ul{margin:0px 0px 0px 7px;padding:0px;list-style:none;}
.box2 li a{font-size:13px;font-family: 'bell_gothic_stdblack';color:#a1a1a1;text-transform:uppercase;line-height:30px;background:url(../images/footer_bullet_bg.png) left no-repeat;padding-left:23px;}
.box2 li a:hover{color:#35a54e;background:url(../images/footer_bullet_hover.png) left no-repeat;}
.box3 { display:inline-block;width:26.42%; position:relative;padding:15px;overflow:hidden;float:left;background:url(../images/map.png) bottom no-repeat;min-height:332px;}
.box3 h1,.box3 h4 { color: #ffffff; font-size:18px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}
.box3 p{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#a1a1a1;text-transform:uppercase;line-height:23px;margin:12px 0px;}
.box3 p a{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#a1a1a1;text-transform:uppercase;line-height:23px;}
.address{background:url(../images/address.png) no-repeat 0px 3px;padding-left:22px;}
.call{background:url(../images/call.png) no-repeat 0px 3px;padding-left:22px;}
.box4 { display:inline-block;width:26.42%; position:relative;padding:15px;overflow:hidden;float:left;background:url(../images/facebook_bg.png) bottom no-repeat;min-height:349px;margin-bottom:15px;}
.box4 h1,.box4 h4 { color: #ffffff; font-size:18px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}
.box4 a{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#a1a1a1;text-transform:uppercase;padding:12px 0px 12px 64px;display:inline-block;margin-top:10px;}
.box4 a.facebook {background:url(../images/facebook.png) left no-repeat;}
.box4 a.twitter{background:url(../images/twitter.png) left no-repeat;}
.footer_bottoms{ width:100%;background:#272323;float:left;}
.bottom_inner{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#848484;padding:0px;float:left;line-height:17px;display:block;text-transform:capitalize;margin-top:1px;}
.bottom_inner a{ color:#35a54e;}
.footer_bottom_inner ul{padding:0px;float:right;margin:0px;}
.footer_bottom_inner li{padding:0px;float:left;color:#848484;font-size:13px;font-family: 'bitstream_vera_sansroman';display:block;line-height:17px;}
.footer_bottom_inner li a{padding:0px 6px;float:left;color:#848484;font-size:13px;font-family: 'bitstream_vera_sansroman';display:block;line-height:17px;}
.footer_bottom_inner li a:hover{color:#35a54e;}
.box4 h1{ color: #ffffff; font-size:18px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}


/*inner start*/
.inner_banner{background:#FFF;padding:5px;border:1px solid #dedede;width:auto;margin-top:30px;}
.bradcome ul{ margin:15px 0px 0px;overflow:hidden;padding:0px;}
.bradcome li{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#7c7c7c;float:left;text-transform:capitalize;}
.bradcome span{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#7c7c7c;float:left;background:url(../images/bradcome.png) no-repeat  center;text-transform:capitalize; padding:0px 13px;}
.bradcome li a{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#b1b1b1;float:left;}
.bradcome li a:hover{color:#35a54e;}

.about_page{padding-bottom:31px;float:left;width:100%}
.about_page h1{ color: #35a54e; font-size:23px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:10px 0 10px;}
.about_page h3 { color: #494949; font-size:15px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bitstream_vera_sansbold';font-weight:normal;margin:10px 0 10px;}
.about_page h5 { color: #494949; font-size:12px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bitstream_vera_sansbold';font-weight:normal;margin:5px 0 5px;}
.about_page p { color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;margin:7px 0px 16px;}

.about_img{width:44.2%;background:#FFF;padding:5px;border:1px solid #dedede;margin-top:9px;float:left;margin-right:2.50%}
.about_list_part{width:100%; display:inline-block;margin-top:9px;}
.about_list_part h3 { color: #494949; font-size:15px; line-height: 1.35em; text-transform: uppercase;  font-family: 'bitstream_vera_sansbold';font-weight:normal;margin:0px 0 15px;}
.about_list_part ul{margin:0px;padding:0px;}
.about_list_part li{ color: #7c7c7c; font-size: 15px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;background:url(../images/list_bullet.png)  no-repeat 0px 0px;padding-left:30px;margin:12px 0px;}
.services_right_img{width:44.2%;background:#FFF;padding:5px;border:1px solid #dedede;margin-top:6px;float:right;margin-left:2.50%;margin-bottom:1.5%;}
.services_left_img{width:44.2%;background:#FFF;padding:5px;border:1px solid #dedede;margin-top:6px;float:left;margin-right:2.50%;margin-bottom:1.5%;}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.contac_heading h3 { color: #494949; font-size:15px; line-height: 1.35em; text-transform: uppercase;  font-family: 'bitstream_vera_sansbold';font-weight:normal;margin:0px 0 13px;}
.contact_left{width:25.17%;float:left;margin-right:2.50%;}
.contact_field{background:#FFF;width:100%;display:inline-block;border:1px solid #aeaeae;margin-bottom:12px;}
.text-field{ border:0;color:#8e8e8e;font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none;width:100%;padding:8px 0px;}
.text-field_pad{padding:0px 11px;}
.text-textarea{ border:0;color:#8e8e8e;font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none;width:100%;padding:8px 0px;height:113px;}
.send_massage_bt{background:url(../images/send_massage_bt.jpg) no-repeat;width:130px;height:35px;border:0px;}
.send_massage_bt:hover{background:url(../images/send_massage_bt.jpg) no-repeat 0px -35px;}
.contact_middle{width:25.17%;float:left;margin-right:2.50%;}
.contact_middle p{color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;margin:0px 0px 16px;}
.contact_middle p a{color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;}
.contact_address{background:url(../images/contact_address.png) no-repeat 0px 3px;padding-left:44px;line-height:22px !important;margin:0px 0px 7px!important}
.contact_call{background:url(../images/contact_call.png) no-repeat 0px 3px;padding-left:44px; line-height: 43px !important;}
.contact_middle_img{text-align:center;}
.contact_right{width:44.66%;float:left;  height:auto;overflow:hidden; }

/*table*/
/*.table_box_main{width:100%;margin-bottom:14px;overflow-y:auto;-webkit-overflow-scrolling: touch;}
.size_title1_title1{min-width:362px !important;font-family: 'bitstream_vera_sansbold' !important;line-height:50px;text-align:left; color:#494949 !important;font-size:13px !important;text-transform:uppercase;padding-left:11px;text-align:left !important;}
.size_title1_title1 span{font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none !important; }
.size1_border tr{border:1px solid #cfcfcf;border-width:1px 1px 1px 1px;}
.size1_border td{border:1px solid #cfcfcf;border-width:1px 1px 1px 1px;line-height:50px;font-family: 'bitstream_vera_sansroman';min-width:79px;color:#7c7c7c;text-align:center;}*/
/*table*/


.please_note{font-family: 'bitstream_vera_sansroman';color:#000000;}

/*table*/
.trucks_box_main{width:100%;overflow-y:auto;-webkit-overflow-scrolling: touch;}
.trucks_title1_title1{min-width:209px !important;font-family: 'bitstream_vera_sansbold' !important;text-align:left; color:#494949 !important;font-size:13px !important;text-transform:uppercase;text-align:left !important;line-height:20px;}
.trucks_border tr{border:1px solid #cfcfcf;border-width:1px 1px 1px 1px;}
.trucks_border td{border:1px solid #cfcfcf;border-width:1px 1px 1px 1px;font-family: 'bitstream_vera_sansroman';width:209px;color:#7c7c7c;text-align:left;padding:16px;line-height:20px;}
/*table*/


/*table*/
.table_box_main{width:100%;margin-bottom:14px;border:1px solid #cfcfcf;border-width:0px 1px 1px 0px;}
.size_title1_title1{min-width:369px !important;font-family: 'bitstream_vera_sansbold' !important;line-height:50px;text-align:left; color:#494949 !important;font-size:12px !important;text-transform:uppercase;padding-left:11px;text-align:left !important;}
.size_title1_title1 span{font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none !important; }
.size1{font-family: 'bitstream_vera_sansroman';line-height:50px;  text-align:left; width:80px; float:left;color:#7c7c7c;background:#ffffff;border-right:1px solid #cfcfcf;}
.size1_border tr{border:1px solid #cfcfcf;border-width:1px 0px 0px 1px;}
.size1_border td{border:1px solid #cfcfcf;border-width:1px 0px 0px 1px;line-height:50px;font-family: 'bitstream_vera_sansroman';min-width:79px;color:#7c7c7c;text-align:center;}

/*table*/


.zui-table {
    border: none;
    border-right: solid 1px #DDEFEF;
    border-collapse: separate;
    border-spacing: 0;
   
}
.zui-table thead th {
    background-color: #DDEFEF;
    border: none;
    color: #336B6B;
    padding: 10px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}
.zui-table tbody td {
    border-bottom: solid 1px #cfcfcf;border-right: solid 1px #cfcfcf;
    color: #333;
    padding: 20px 8px;
    text-shadow: 1px 1px 1px #fff;
    min-width:80px;
	text-align:center;
}
.zui-wrapper {
    position: relative;overflow:hidden;
}
.zui-scroller {
    /*margin-left:310px;*/ margin-left:369px;
   
    border-top: solid 1px #cfcfcf;
}
.zui-table .zui-sticky-col {
    border-left: solid 1px #cfcfcf;
    border-right: solid 1px #cfcfcf;
    left: 0;
    position: absolute;
    top: auto;
    min-width:370px !important;
	text-align:left;
}

/*table*/
img.alignleft,
.wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	
}
img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 24px;
	
}
img.aligncenter,
.wp-caption.aligncenter {
	clear: both;
	margin-top: 12px;

	margin-bottom: 12px;
	
}

.flash{float:right;}










